---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.4-x86_64-bios-cloudinit-vm-generic
name: alpine-3.22.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T15:57:22.159640'
uploaded: '2026-04-17T22:36:44.020896'
signed: '2026-04-17T22:36:54.349309'
released: '2026-04-19T16:59:01.844330'
artifacts:
metadata_updated: '2026-04-19T16:59:01.844686'
